--- 
scoreboard: true
team_r: 
  team_dir: /home/gduttiji
  exception: false
  country: china
team_l: 
  team_dir: /home/gpr2d
  exception: false
  country: brazil
robocup2flash: false
statistics: false
